/* Estilos para el acordeón de Preguntas Frecuentes */
.accordion-button {
    background: linear-gradient(160deg, var(--primary-color-lighter), var(--primary-color), var(--primary-color-lighter));
    color: var(--primary-contrast) !important;/* Color del texto del botón del acordeón */
    font-size: small!important;
}

.accordion-button:hover {
    background: linear-gradient(180deg, var(--secondary-color-lighter), var(--secondary-color), var(--secondary-color-lighter));
    color: var(--secondary-contrast) !important;/* Color del texto del botón del acordeón al pasar el mouse */
}

/* Estilo para el botón del acordeón cuando está colapsado */
.accordion-button.collapsed {
    background-color: var(--primary-color) !important;/* Color de fondo del botón del acordeón */
    color: var(--primary-contrast) !important;/* Color del texto del botón del acordeón */
}

/* Estilo para el botón del acordeón cuando está colapsado y se pasa el mouse */
.accordion-button.collapsed:hover {
    background-color: var(--secondary-color) !important;/* Color de fondo del botón del acordeón al pasar el mouse */
    color: var(--secondary-contrast) !important;/* Color del texto del botón del acordeón al pasar el mouse */
}

/* Estilo cuando el contenido está colapsado */
.accordion-button::after {
    width: 5px;
    content: "+";
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
    background-color: transparent;
    background-image: none!important;
    border: none;
}

/* Estilo cuando el contenido está expandido */
.accordion-button:not(.collapsed)::after {
    background-image: none!important;
    content: "-";
}